<div class="row">
  <div class="col-md-12">
    <nb-card>
      <nb-card-header>
        <input type="button" class="btn btn-success btn-block" id="add-receipt"
          (click)="eventClickCreateReceiptBtn()" value="New Receipt">
      </nb-card-header>
      <nb-card-body>
        <ng2-smart-table [settings]="settings" [source]="source">
        </ng2-smart-table>
      </nb-card-body>
    </nb-card>
  </div>
</div>